/* Puppets Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

PASS_TURN = "Ich kann nicht ziehen! Du bist dran.";
YOU_PASS_TURN = "Du kannst nicht ziehen. Ich bin dran!";

MOON_WINNING_1 = "Du spielst wie ein Affe. Warte mal... Du bist ein Affe!";
MOON_WINNING_2 = "Für einen Sonnengott bist Du ja nicht gerade helle.";
MOON_WINNING_3 = "Die Nacht ist schöner als der Tag.";

MOON_CHESS_CHECK = "Schach!";
MOON_CHESS_CHECKMATE = "Schachmatt!";

MOON_START_1 = "Sollen wir ein Spiel machen?";
MOON_START_2 = "Ich liebe die Herausforderung!";
MOON_WON_1 = "Luna hat’s Dir gezeigt! Hehe!";
MOON_WON_2 = "Wer ist besser? ... Ich!";
MOON_LOST_1 = "Ich bin ziemlich traurig.";
MOON_LOST_2 = "Das nächste Mal benutze ich Sonnencreme.";
MOON_LOSING_1 = "Guter Spielzug, ich flippe aus. ";
MOON_LOSING_2 = "Vom Regen in die Traufe... autsch!";
MOON_LOSING_3 = "Du machst Hackfleisch aus mir, mein Freund!";

EMOTICON_LUNA_AWWW = "Ich bin so traurig!";
EMOTICON_LUNA_BRB = "Wenn die Natur ruft, muss man antworten.";
EMOTICON_LUNA_GASP = "Sag dass es nicht so ist!";
EMOTICON_LUNA_GRRR = "Du regst mich jetzt ganz schön auf.";
EMOTICON_LUNA_HMPH = "Hmmm... was jetzt?";
EMOTICON_LUNA_NYAH = "Haha!";
EMOTICON_LUNA_UHM = "Oh nein.";
EMOTICON_LUNA_YEAH = "Ich werde gewinnen, ich weiß es!";


SUN_WINNING_1 = "Und wer gewinnt jetzt, Frau Antje?";
SUN_WINNING_2 = "Es ist heiß hier drin – oder bin ich das?";

SUN_CHESS_CHECK = "Schach!";
SUN_CHESS_CHECKMATE = "Schachmatt!";

SUN_START_1 = "Sollen wir ein Spiel machen?";
SUN_START_2 = "Ich liebe die Herausforderung!";

SUN_WON_1 = "Hey Luna, Du bist gefeuert!";
SUN_WON_2 = "Willst Du geteert und gefedert werden?";

SUN_LOST = "Gut gespielt, Mondgesicht.";
SUN_LOSING_1 = "Die Niederlage liegt mir auf der Lauer...";
SUN_LOSING_2 = "Die Sonnenstrahlen verlieren Ihre Kraft...";

EMOTICON_SOL_AWWW = "Das läuft überhaupt nicht gut.";
EMOTICON_SOL_BRB = "Wenn die Natur ruft, muss man antworten.";
EMOTICON_SOL_GASP = "Oh nein!";
EMOTICON_SOL_GRRR = "Das tut weh.";
EMOTICON_SOL_HMPH = "Hmmm... was jetzt?";
EMOTICON_SOL_NYAH = "Buahahahaha!";
EMOTICON_SOL_UHM = "Oh nein.";
EMOTICON_SOL_YEAH = "Ich werde gewinnen, ich weiß es!";

